﻿/*
	--------------------------
	Main Styles
	--------------------------
*/

/*#region  General Content
--------------------------  */

    main > div
        { padding: 0 5em; }
    main > div a
        { font-weight: 300; }
    main > div ul
        { list-style-type: circle; }
    main > div > div figure     
        { margin: 0 0 1rem 0; position: relative; display: inline-block; font-size: 0; max-width: 100%; }
    main > div > div figure img 
        { max-width: 100%; }
    main > div > div figure figcaption      
        { padding: 2% 0; font-size: 1rem; color: #808285; border-bottom: solid 1px #e6e7e8; }

    main div#ocms_cphbody p:last-of-type
        { margin-bottom: 0; }

    /*#region  General Content Responsive */
        @media screen and (max-width: 1025px) {
            main > div > div figure figcaption  { font-size: 0.95rem; }
        }
        @media screen and (max-width: 820px) {
            main  > div
                { padding: 0 5%; }
            main > div > div figure figcaption  
                { font-size: 0.85rem; }
        }
        @media screen and (max-width: 580px) {
            main  > div
                { padding: 0; }
        }
    /*#endregion */

/*#endregion */

/*#region  Arrows
--------------------------  */

    div.arws
        { width: 57.5em; margin-left: -28.75em; }

    /*#region  Arrows Responsive */
        @media screen and (max-width: 1310px) {
            div.arws
                { width: 115%; margin-left: -57.5%; }
        }
        @media screen and (max-width: 795px) {
            div.arws
                { width: 105%; margin-left: -52.5%; }
        }
        @media screen and (max-width: 480px) {
            div.arws
                { display: block; width: 115%; margin-left: -57.5%; }
        }
    /*#endregion */
/*#endregion */

/*#region  Social sharing
--------------------------  */

    ul.shr
        { list-style-type: none; float: left; width: 96%; margin: 2.2em 0; padding: 2.2em 2% 0 2%; border-top: dotted 2px #d1d1d3; }
    ul.shr > li
        { float: left; margin-left: 0.75em; position: relative; }
    ul.shr > li:first-child
        { margin-left: 0; }
    ul.shr > li:nth-child(n+5)
        { float: right; display: none; }
    ul.shr > li img
        { z-index: 2; position: relative; }

    ul.shr li div.eml
        { visibility: hidden; background-color: #fff; opacity: 0; box-shadow: 2px 2px 15px #231f20; position: absolute; right: 0; bottom: 100%; font-size: 0.75em; width: 20em; padding: 1em; z-index: 9; 
          -moz-transition: all linear .2s; -o-transition: all linear .2s; -webkit-transition: all linear .2s; transition: all linear .2s; }
    ul.shr li div.eml.o
        { visibility: visible; opacity: 0.95; }
    ul.shr li div.eml h1
        { font-size: 1.5em; }
    ul.shr li div.eml label
        { display: block; float: left; width: 98%; padding: 1% 1% 0 1%; color: #004a99; }
    ul.shr li div.eml input, ul.shr li div.eml textarea
        { float: left; width: 98%; padding: 1%; margin: 0; }
    ul.shr li div.eml input[type=button]
        { width: 20%; background-color: #004a99; color: #fff; border: 0; margin-top: 0.5em; border-radius: 0.25em; float: right; margin-left: 0.5em; }
    ul.shr li div.eml input[type=button]:last-child
        { background-color: #808285; }

    /*#region  Header Responsive */
        @media screen and (max-width: 795px) {
            ul.shr > li img
                { width: 2em; }

            ul.shr li div.eml
                { font-size: 0.85em; }
        }
        @media screen and (max-width: 580px) {
            ul.shr
                { margin: 1.5em 0; padding-top: 1.5em; }
        }
        @media screen and (max-width: 425px) {
            ul.shr li div.eml
                { width: 18em; }
        }
    /*#endregion */

/*#endregion */

/*#region  Related content
--------------------------  */

    main > aside.rltd
        { border-top: dotted 2px #d1d1d3; clear: both; padding-top: 2em; padding-bottom: 2em; }
    main > aside.rltd > div
        { max-width: 75em; margin: 0 auto; padding: 0 3.75em; text-align: left; position: relative;
          -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    main > aside.rltd > div > div
        { position: relative; overflow: hidden; width: 100%; clear: left; }
    main > aside.rltd > div > div ul#rca
        { list-style-type: none; padding: 0; margin: 0;
          -moz-transition: margin 0.4s ease-in-out 0s, opacity 0.2s linear 0s; -o-transition: margin 0.4s ease-in-out 0s, opacity 0.2s linear 0s; -webkit-transition: margin 0.4s ease-in-out 0s, opacity 0.2s linear 0s; transition: margin 0.4s ease-in-out 0s, opacity 0.2s linear 0s; }
    main > aside.rltd > div ul#rca li
        { float: left; font-family: "museo-slab", arial, sans-serif; font-weight: 700; font-size: 1em; }
    main > aside.rltd > div ul#rca li:first-child
        { margin-left: 0; }
    main > aside.rltd > div ul#rca li > a
        { display: block; width: 100%; }
    main > aside.rltd > div ul#rca li > a > span:first-child
        { display: block; width: 100%; position: relative; padding-top: 58.8%; overflow: hidden; }
    main > aside.rltd > div ul#rca li img
        { float: left; position: absolute; top: 0; left: 50%; height: 100%; max-width: 120%;
          -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); }
    main > aside.rltd > div ul#rca li a > span:last-child
        { display: block; float: left; padding: 1em; width: 100%; position: relative; background-size: 100% 200%; background-position: 0 0; 
            background-image: -webkit-gradient(linear, left top, right top, from(#fff 50%), to(#ffa01d 50%));
            background-image: -o-linear-gradient(left, #fff 50%, #ffa01d 50%); background-image: -moz-linear-gradient(left, #fff 50%, #ffa01d 50%); 
            background-image: -ms-linear-gradient(left, #fff 50%, #ffa01d 50%); background-image: linear-gradient(to right, #fff 50%, #ffa01d 50%);
            background-image: linear-gradient(to bottom, #fff 50%, #ffa01d 50%); 
            -moz-transition: background-position 0.3s ease 0s; -o-transition: background-position 0.3s ease 0s; -webkit-transition: background-position 0.3s ease 0s; transition: background-position 0.3s ease 0s;
            -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
    main > aside.rltd > div ul#rca li a span:last-child span
        { max-height: 2.7em; overflow: hidden; display: block; }
    main > aside.rltd > div ul#rca li a:hover
        { color: #fff; }
    main > aside.rltd > div ul#rca li a:hover > span
        { background-position: 0 -100%; }

    /*#region  Related Responsive */
        @media screen and (max-width: 1200px) {
            main > aside.rltd > div
                { padding: 0 5%;  width: 100%; }
            main > aside.rltd > div > a
                { width: 5%; }
        }
        @media screen and (max-width: 1025px) {
            main > aside.rltd > div > a
                { top: 10%; }
        }
        @media screen and (max-width: 820px) {
            main > aside.rltd > div article h1
                { font-size: 1em; }
            main > aside.rltd > div article p
                { font-size: 0.8em; }
            main > aside.rltd > div article > div
                { padding: 0.5em 0; }
            main > aside.rltd > div > a
                { top: 10%; }
            main > aside.rltd > div > a img
                { height: 4em; }
        }
        @media screen and (max-width: 750px) {
            main > aside.rltd > div > a
                { top: 18%; }
        }
        @media screen and (max-width: 600px) {
            main > aside.rltd > div article
                { width: 49%; text-align: center; position: relative; }
            main > aside.rltd > div article > a
                { font-size: 0; }
            main > aside.rltd > div article img
                { float: left; }
            main > aside.rltd > div article > div
                { padding: 0; }
            main > aside.rltd > div article h1
                { margin: 0; font-size: 0.9em; text-align: left; padding: 2% 0; }
            main > aside.rltd > div article h1 a
                { color: #808285; }
            main > aside.rltd > div article p
                { display: none; }
        }
        @media screen and (max-width: 500px) {
            main > aside.rltd > div
                { padding: 0 7.5%; }
            main > aside.rltd > div > a
                { top: 15%; }
        }
        @media screen and (max-width: 400px) {
            main > aside.rltd > div > a
                { top: 25%; }
        }
    /*#endregion */

    /*#region  Charms */
        main > aside.rltd > div > ul.chms
            { margin: 0 0 0.5em 0; padding: 0; float: right; position: static; top: auto; right: auto; }
    /*#endregion */

/*#endregion */


/*#region  File list table
--------------------------  */

    main > div table.flst
        { width: 100%; margin: 0; padding: 0; }
    main > div table.flst td
        { padding: 0.25em 1em; }
    main > div table.flst td:first-child
        { width: 50%; }
    main > div table.flst thead tr td
        { background-color: #004a99; color: #fff; }
    main > div table.flst tbody tr:nth-child(2n+1) td
        { background-color: #e6e7e8; }
    main > div table.flst td:last-child
        { width: 5%; }
    main > div table.flst td:last-child a
        { display: block; }

    /*#region  Responsive */
        @media screen and (max-width: 600px) {
            main > div table.flst, main > div table.flst thead, main > div table.flst tbody, main > div table.flst tr, main > div table.flst td
                { display: block; }
            main > div table.flst thead
                { position: absolute; top: -9999px; left: -9999px; }
            main > div table.flst tbody tr
                { margin-bottom: 1em; float: left; width: 100%; }
            main > div table.flst td, main > div table.flst td:first-child
                { width: calc(100% - 2em); }
            main > div table.flst td:nth-child(3)
                { width: calc(40% - 2em); float: left; }
            main > div table.flst td:last-child
                { width: calc(60% - 2em); float: left; text-align: right; }
            main > div table.flst td:last-child a
                { display: inline-block; }
            main > div table.flst td:last-child a:first-child
                { margin-right: 1em; }
        }
    /*#endregion */

/*#endregion */
